HP OpenVMS Systems

ask the wizard
Content starts here

What OpenVMS version do I need?

» close window

The Question is:

I am developing a disaster recovery plan for a variety of VMS versions.  Is
 there a table defining which VMS versions are supported on the various H/W
 platforms?  If we need to grab a different flavor box I wan't to be sure that
 the particular version of
VMS will operate on it.

The Answer is :

  Please see the minimum version information reference in the OpenVMS
  Frequently Asked Questions (FAQ), and please see the supported
  platform information in the Software Product Description (SPD).

answer written or last revised on ( 4-NOV-2004 )

» close window